@charset "utf-8";
.cs0e6cf1d6-f3e5-4a8a-844b-02e1ae420190 { 
font-family: Arial;
font-size: 10pt;
text-align: Left;
color: Black;
background-color: Transparent;
}
.cs848179c7-79cb-4995-bdd3-361dab4a5645 { 
font-family: Arial;
font-size: 18pt;
text-align: Left;
font-weight: Bold;
color: Black;
background-color: Transparent;
}
.cs6c022608-0223-41db-ab0f-773958e9ee73 { 
font-family: Arial;
font-size: 16pt;
text-align: Left;
font-weight: Bold;
font-style: Italic;
color: Black;
background-color: Transparent;
}
.cse6f2d7df-1c69-407c-bcaf-1ddd837dad2f { 
font-family: Arial;
font-size: 14pt;
text-align: Left;
font-style: Italic;
color: Black;
background-color: Transparent;
}
p {
    margin: 0;
    padding: 0;
}

#showContentListBtn {
	   text-decoration: none;
}

#contentList_data span {
	   font-size: 26px;
	   padding: 10px;
	   background-color: #111;
	   color: white;
	   border-radius: .3em;
}

ol{
	   counter-reset: li; /* Initiate a counter */
	   list-style: none; /* Remove default numbering */
	   *list-style: decimal; /* Keep using default numbering for IE6/7 */
	   font: 15px 'trebuchet MS', 'lucida sans';
	   padding: 0 0 0 15px;
	   margin-bottom: 4em;
}

ol ol{
	   margin: 0 0 0 2em; /* Add some left margin for inner lists */
}

.rounded-list a{
	   position: relative;
	   display: block;
	   padding: .4em .4em .4em 2em;
	   *padding: .4em;
	   margin: .5em 0;
	   background: #ddd;
	   color: #444;
	   text-decoration: none;
	   border-radius: .3em;
	   cursor: pointer;
}

.rounded-list a:hover{
	   background: #eee;
}

.rounded-list a:before{
	   content: counter(li);
	   counter-increment: li;
	   position: absolute;
	   left: -1.3em;
	   top: 50%;
	   margin-top: -1.3em;
	   background: #333;
	   height: 2em;
	   width: 2em;
	   line-height: 2em;
	   border: .3em solid #fff;
	   text-align: center;
	   font-weight: bold;
	   border-radius: 2em;
	   ransition: all .3s ease-out;
	   color: #efefef;
}

.rounded-list2 a{
    position: relative;
    display: block;
	   padding: .4em .4em .4em 2em;
	   *padding: .4em;
	   margin: .5em 0;
	   background: #ddd;
	   color: #444;
	   text-decoration: none;
	   border-radius: .3em;
	   cursor: pointer;
}

.rounded-list2 a:hover{
    background: #eee;
}

.pageIndicator {
    font-weight:bold;
    position: absolute;
    left: -1.3em;
    top: 50%;
    margin-top: -1.3em;
    background: #333;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border: .3em solid #fff;
    text-align: center;
    font-weight: bold;
    border-radius: 2em;
    ransition: all .3s ease-out;
    color: #efefef;
}
@media only screen and (max-device-width: 1024px) and (orientation:portrait), only screen and (max-device-width: 480px) and (orientation:portrait)  {
.cs0e6cf1d6-f3e5-4a8a-844b-02e1ae420190 { 
font-family: Arial;
font-size: 10pt;
text-align: Left;
color: Black;
background-color: Transparent;
}
.cs848179c7-79cb-4995-bdd3-361dab4a5645 { 
font-family: Arial;
font-size: 18pt;
text-align: Left;
font-weight: Bold;
color: Black;
background-color: Transparent;
}
.cs6c022608-0223-41db-ab0f-773958e9ee73 { 
font-family: Arial;
font-size: 16pt;
text-align: Left;
font-weight: Bold;
font-style: Italic;
color: Black;
background-color: Transparent;
}
.cse6f2d7df-1c69-407c-bcaf-1ddd837dad2f { 
font-family: Arial;
font-size: 14pt;
text-align: Left;
font-style: Italic;
color: Black;
background-color: Transparent;
}
p {
    margin: 0;
    padding: 0;
}
}
@media only screen and (max-device-width: 1024px) and (orientation:landscape), only screen and (max-device-width: 480px) and (orientation:landscape)  {
.cs0e6cf1d6-f3e5-4a8a-844b-02e1ae420190 { 
font-family: Arial;
font-size: 10pt;
text-align: Left;
color: Black;
background-color: Transparent;
}
.cs848179c7-79cb-4995-bdd3-361dab4a5645 { 
font-family: Arial;
font-size: 18pt;
text-align: Left;
font-weight: Bold;
color: Black;
background-color: Transparent;
}
.cs6c022608-0223-41db-ab0f-773958e9ee73 { 
font-family: Arial;
font-size: 16pt;
text-align: Left;
font-weight: Bold;
font-style: Italic;
color: Black;
background-color: Transparent;
}
.cse6f2d7df-1c69-407c-bcaf-1ddd837dad2f { 
font-family: Arial;
font-size: 14pt;
text-align: Left;
font-style: Italic;
color: Black;
background-color: Transparent;
}
p {
    margin: 0;
    padding: 0;
}
}
